﻿.pw .cont {
    padding: 14px;
}
.waliye .cont {
    padding: 14px;
}
.moutamadris .cont {
    padding: 14px;
}
.aref .cont {
    padding: 14px;
}
.delegation .cont {
   padding: 14px;	
}
.moutamadris.VideoHome {
    float: right;
    width: 326px;
    height: 272px;
    background: url("/_layouts/15/images/MEN.Eleve/bg-video-bloc-fr.png") no-repeat center top transparent;
    margin-bottom: 14px;
    margin-top: 15px;
}

.moutamadris.VideoHome .cont iframe {
    width: 290px;
    /* margin-left: 17px; */
    height: 185px;
    margin-top: -6px;
}
.moutamadris.VideoHome .cont {	
  padding-top: 18%;
}

.moutamadris.VideoHome .VideoHomeTitle {
    float: left;
    padding: 12px 22px 20px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    width: 100%;
}
#sidebar .moutamadris.VideoHome .cont iframe:last-child {
    display:none;
}

.moutamadris.VideoHome .more, .moutamadris.VideoHome .more {
    float: right;
    padding: 0px 20px 2px 11px;
    background: url("/_layouts/15/images/MEN.Eleve/bg-btn-fr.png") no-repeat center top transparent;
    margin: 0px -18px -35px;
    position: relative;
    right: 28px;
    line-height: 27px;
    /* position: absolute; */
    bottom: 14px;
}
.moutamadris.VideoHome .more a {
    /* margin-top: -32px; */
    position: relative;
    color: white;
}

.moutamadris.VideoHome .more a:hover {
    text-decoration: none;
}